Bug 1269980 - rpm command is incorrect
Summary: rpm command is incorrect
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs User Guide
Version: 6.1.1
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: Russell Dickenson
QA Contact: David O'Brien
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-08 17:11 UTC by Hayley Hudgeons
Modified: 2019-09-25 20:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-13 14:40:21 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Hayley Hudgeons 2015-10-08 17:11:45 UTC
>> Document URL:
https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/6.1/html-single/User_Guide/index.html#sect-Red_Hat_Satellite-User_Guide-Configuring_Hosts_for_Registration

>> Section Number and Name: 
12.2. Configuring a Host for Registration, in proceedure 12.2

>> Describe the issue: 
This command is incorrect:
# rpm -Uvh install http://satellite.example.com/pub/katello-ca-consumer-latest.noarch.rpm

You cannot do rpm -ivh install <pkgname>

>> Suggestions for improvement: 
Remove the word "install" from the command

>> Additional information:


Note You need to log in before you can comment on or make changes to this bug.